# Generated by Django 3.0.3 on 2020-03-09 04:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('checklist', '0005_auto_20200308_0055'),
    ]

    operations = [
        migrations.AlterField(
            model_name='checklist',
            name='image',
            field=models.TextField(null=True, verbose_name='image'),
        ),
    ]
